.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d032c702-1970-04cd-64b2-6e8b49afd990 {
margin-right: var(--spacer-9,9rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-21aee41d-7da1-9625-f704-75dc2f95afed {
background-color: var(--primary-color-2) !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-127f806d-19dc-f292-67f9-7a4b8fc2763d {
display: none !important;
}
.lfr-layout-structure-item-54deb82f-6415-3b8d-8f6f-94ba9a98be39 {
background-color: var(--primary-color-3) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-333f2ef2-30c7-5151-1a2e-ef3a3ae319b6 {
display: none !important;
}
.lfr-layout-structure-item-426578e2-1111-cc07-a89c-4a9254ac1bfc {
display: none !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1ad10504-9f13-5254-d4b1-f8ee8b76c6cf {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d221bfff-2038-6eb3-83af-7086714e0ef8 {
display: none !important;
}
.lfr-layout-structure-item-48503eba-5183-1c43-ffac-6e0611b2e453 {
display: none !important;
}
.lfr-layout-structure-item-b13c1572-e6b7-3b06-24ae-5c9e51954e20 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0785c7fc-6efc-d696-2c13-5e5d8076765c {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7bfd4c74-433f-44d0-86b8-369fd1ea8bcd {
display: none !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-320216e8-97e6-61ca-022a-d2928756d47f {
display: none !important;
}
.lfr-layout-structure-item-6907489f-5515-1c2f-2382-72f6c89969e8 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-75d71ab7-ea41-079b-8784-8ac57f787f60 {
margin-left: var(--spacer-9,9rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-2a991769-8f00-08ed-66d6-8860c6ba4c7d {
background-color: var(--primary-color-3) !important;
display: none !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c3276e9a-3eee-b462-8477-6e724c738afe {
background-color: var(--primary-color-1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-247d79ee-9aef-6a74-6b43-21d77911674f {
display: none !important;
}
.lfr-layout-structure-item-b3c1e0c1-9ec8-e150-8dd2-084c3c8433bb {
color: var(--body-color) !important;
}
.lfr-layout-structure-item-c0e7378e-dd5a-1889-a55c-842b4fa714b6 {
display: none !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-a06ac702-b2c2-98b7-f788-b82e576ddf87 {
display: none !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b0df11af-9a7c-a603-f2f6-a2db9f515771 {
background-color: var(--primary-color-3) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-612b7b24-5345-902f-117a-45c144513713 {
display: none !important;
}
.lfr-layout-structure-item-624efa48-4add-619d-406d-87fd26c566b7 {
display: none !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-d032c702-1970-04cd-64b2-6e8b49afd990 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-75d71ab7-ea41-079b-8784-8ac57f787f60 {
margin-left: var(--spacer-0,0rem) !important;
text-align: left !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-d032c702-1970-04cd-64b2-6e8b49afd990 {
text-align: left !important;
}
.lfr-layout-structure-item-1ec04ea5-17d0-9b6f-4a79-d00a21f2d54a {
text-align: center !important;
}
}